1 Reply Latest reply on Jun 14, 2013 9:53 PM by pwillener

    11.7 does not operate well.  I would like to install the previous flashplayer.

    arlitared

      I need to install the previous flashplayer as the new one does not work well and is always freezing.